﻿body 
{
    margin: 0 0 0 0;
    font-size: 11px;
    font-family: Arial;
}
input
{
    font-size: 11px;
    font-family: Arial;
    color: #666666;
}
.modalPopup {
	background-color:#eaf1f6;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
